Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 965244

Summary: nodejs-optimist-0.6.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-optimistAssignee: NodeJS Packaging SIG <nodejs-sig>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: e, jamielinux, nodejs-sig, tchollingsworth
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 992322    
Bug Blocks: 1191476, 1220494    

Description Upstream Release Monitoring 2013-05-20 18:44:19 UTC
Latest upstream release: 0.5.0
Current version in Fedora Rawhide: 0.4.0
URL: http://registry.npmjs.org/optimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-05-30 19:43:31 UTC
Latest upstream release: 0.5.1
Current version in Fedora Rawhide: 0.4.0
URL: http://registry.npmjs.org/optimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-05-31 11:33:22 UTC
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.4.0
URL: http://registry.npmjs.org/optimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-06-28 20:37:34 UTC
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.4.0-1.fc20
URL: http://registry.npmjs.org/optimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-02-06 13:07:18 UTC
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.4.0-2.fc20
URL: http://registry.npmjs.org/optimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 NodeJS Packaging SIG 2015-11-13 20:55:53 UTC
I've fixed this up and put an SRPM at https://jsmith.fedorapeople.org/Packaging/nodejs-optimist/nodejs-optimist-0.6.1-1.fc24.src.rpm.

If I don't see anything on this ticket in the next few days, I'll use my powers as provenpackager to update this package (at least in Rawhide).

Comment 6 Upstream Release Monitoring 2016-02-17 21:15:51 UTC
jsmith's nodejs-optimist-0.6.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736651

Comment 7 Fedora Admin XMLRPC Client 2016-06-03 18:00:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Upstream Release Monitoring 2017-02-11 09:08:49 UTC
releng's nodejs-optimist-0.6.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848653

Comment 9 Upstream Release Monitoring 2017-07-27 18:43:58 UTC
releng's nodejs-optimist-0.6.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=931250